置顶

各类WordPress插件更新需求

搬主题 发布于 1年前 (2021-01-03) 分类:插件 806

搬主题的宗旨是为大家提供各类WordPress精品插件,但因搬主题精力有限,并不能对所有插件保持100%与官方同步更新,因此如有更新需求的,可以跟帖。如官方的插件已经更新到2.0版本了,而本站的版本还是1.7或1.8,可以留言要求更新。搬主题会根据需求尽量第一时间更新。留言的格式如下:

希望更新的插件:WP Rocket
更新主题的版本:3.8.1
其他要求:汉化或者原版

回复

共2条回复我来回复
  • yuki8个月前 (03-30)

    希望更新的插件:Elementor Pro+Elementor
    更新主题的版本:3.6.4+3.6.1

    网站上的Elementor免费版本都有更新了,怎么还不更新啊?目前见到分享的仍然是3.6.4+3.5.6?

    • 搬主题2022-03-30 20:09:47

      最新的3.6.4+3.6.1版本不能导入模板,目前官方的插件兼容性存在问题。经过搬主题测试仍然存在问题,且官方也发现了该问题,等待官方新版本看是否能修复吧。

WordPress主题 插件 建站 汉化

定制服务联系我们
切换注册

登录

点击按钮进行验证

忘记密码 ?

切换登录

注册

我们将发送一封验证邮件至你的邮箱, 请正确填写以完成账号注册和激活

点击按钮进行验证